Nuclom logoNuclom
Content

Record content item view

Record that the signed in member opened a content item, at most once per member and item a day

POST
/content/items/{id}/views

Record that the signed in member opened a content item, at most once per member and item a day

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Authentication token from login or API key

Path Parameters

id*string

Id ID

Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|[fF]{8}-[fF]{4}-[fF]{4}-[fF]{4}-[fF]{12})$
Formatuuid

Response Body

  • View recorded, or already recorded today
Example Request
curl -X POST 'https://nuclom.com/api/content/items/497f6eca-6276-4993-bfeb-53cbbbba6f08/views'
Example Response
Empty